.. _hjus:

=======================================================================
Cota de jusante por UHE (hmont.out)
=======================================================================

.. currentmodule:: inewave.nwlistop.hjus

Os valores de cota de jusante por UHE,
localizados nos arquivos geralmente denominados
hjus00x.out, onde x varia conforme a UHE, são armazenados na classe:

.. autoclass:: Hjus
   :members:
